body{
    background-color: #DDC3AC;
}

header {
    margin-top: 100px;
}

header h1{
    margin:0;
}

header picture{
    z-index: 1;
    max-width: 300px;
    position: relative;
}

header picture:nth-child(1){
    position: relative;
    opacity: 0.5;
    *mix-blend-mode: overlay;
}

header picture:nth-child(2){
    position: absolute;
    mix-blend-mode: overlay;
}

header img{
    max-width: 100%;
    height: auto;
}

#main-container{
    width: 100%;
    height: 100%;
}

#navigation{
    margin-top:30px;
    margin-bottom:30px;
    width: 100%;
    position: relative;
    z-index: 1;
}

#navigation h2{
    color: #DDC3AC;
    font-family: 'Spartan', cursive;
    text-shadow: 3px 3px 2px rgb(0 0 0 / 100%);
    font-weight: normal;
    font-size: 25px;
}

.pageWrap h1, .pageWrap h2, .pageWrap h3{
    color: #000000;
    font-family: 'Spartan', cursive;
    font-weight: bolder;
}

.pageWrap h1 {
    font-size: 28px;
}

.pageWrap h2 {
    font-size: 22px;
}

.pageWrap h3 {
    font-size: 16px;
}

.pageWrap h1, #navigation h2, .pageWrap h2, .pageWrap h3 {
    margin: 0;
}

.pageWrap p, .pageWrap li{
    font-size: 18px;
    font-family: 'Spartan', cursive;
    text-align: justify;
    color: black;
    line-height: 25px;
}

#navigation a{
    text-decoration: none;
}

#socials{
    width: 400px;
}

#socials i{
    font-size: 30px;
    margin: 0 0 0 3px !important;
}

.social{
    border-radius: 50% !important;
    width: 60px !important;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.navitem{
    border-radius: 10px;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(3px);
    background-color: rgba(255, 255, 255, 0.15);
    box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.4);
    *height: 0;
    width: 360px;
    border: 1px solid rgba(255, 255, 255, 0.40);
}

.navitem:hover{
	transition: 1.0s ease-out;
    background-color: rgba(255, 255, 255, 0.6);
    *box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.8);
}

.navitem:hover i, .navitem:hover .artgrabico, .navitem:hover .openseaico img{
    transition: 1.0s;
    transform: rotateY(360deg);
}

.navitem i{
    margin-top: 10px;
}

.navitem img{
    margin-top: 7px !important;
    margin-bottom: 7px !important;
}

.navitem p, .artgrabico, .openseaico img, #socials p{
    margin:0;
    font-size: 22px;
    *font-family: 'Audiowide', cursive;
    font-family: 'Spartan', sans-serif;
    color: #ffffff;
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-top: 2px;
    display: inline-block;
    position: relative;
    -webkit-mask-image: linear-gradient(-75deg, rgba(255,255,255,.6) 50%, #ffffff 70%, rgba(255,255,255,.6) 90%);
    -webkit-mask-size: 200%;
    text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
    animation: shine 3s linear infinite;
}

@keyframes shine {
    from { -webkit-mask-position: 150%; }
    to { -webkit-mask-position: -50%; }
}

hr {
    margin: 0 auto;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.artgrabico{
    font-family: 'UnifrakturCook', cursive !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
    font-size: 23px !important;
    width: 33px;
    margin-bottom: 5px !important;
}

.pageWrap{
    gap: 20px;
    margin: 30px;
}

.pageWrap aside{
    max-width: 250px;
    min-width: 200px;
}

.pageWrap main{

}

.pageWrap .pageAsideSmall{
    display: none;
}

.pageWrap aside, .pageWrap main{
    border: 1px solid black;
    padding: 20px;
    width: 100%;
}

.fa-bars{
    font-size: 25px;
    cursor: pointer;
    margin-top: 20px;
    margin-left: 20px;
}

.text-center{
    text-align: center;
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pl4{
    padding-left: 4px;
}

.pl5{
    padding-left: 5px;
}

.pl10{
    padding-left: 10px;
}

.p5{
    padding: 5px;
}

.p20{
    padding: 20px;
}

.m10{
    margin: 10px;
}

.m15{
    margin: 15px;
}

.m20{
    margin: 20px;
}

.mt30{
    margin-top: 30px;
}

.mb30{
    margin-bottom: 30px;
}

.ml30{
    margin-left: 30px;
}

.ml5{
    margin-left: 5px;
}

.mr5{
    margin-right: 5px;
}

/* VIDEO STYLES*/

#video-container{
}

#video-bg {
    position: fixed;
    right: 0;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    object-fit: cover;
    z-index: -1;
}

#video-overlay{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.1);
    z-index: 0;
}

/* FLEX */

.flexbox{
    display: flex;
}

.f-wrap{
    flex-wrap: wrap;
}

.align-center{
    align-items: center;
}

.as-center{
    align-self: center;
}

.jc-center{
    justify-content: center;
}

.jc-se{
    justify-content: space-evenly;
}

.jc-end{
    justify-content: end;
}

.dir-col{
    flex-direction: column;
}


.flex1{
    flex: 1;
}

.flex2{
    flex: 2;
}

.flex3{
    flex: 3;
}

.flex4{
    flex: 4;
}

.flex5{
    flex: 5;
}

.flex6{
    flex: 6;
}

.flex7{
    flex: 7;
}

.flex8{
    flex: 8;
}

.ml15 {
    font-size: 3.6em;
    color: rgba(0,0,0,0.85);

    *text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: 'Rancho', cursive;
    text-shadow: 0px 0px 10px rgb(133 53 15);
    *-webkit-text-stroke: 0.001em #240000;
}

.ml15 .word {
    display: inline-block;
    line-height: 1em;
}


#arrowdown {
    position: absolute;
    width: 24px;
    height: 24px;
    opacity: 0;
}

.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}

.chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

/*.text {
    display: block;
    margin-top: 75px;
    margin-left: -30px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    opacity: .25;
    animation: pulse 2s linear alternate infinite;
}*/

@keyframes pulse {
    to {
        opacity: 1;
    }
}

@media only screen and (max-width: 773px) {
    #navigation section:nth-child(2){
        margin-left: 0;
    }
	
	*{ animation: none !important}
	
	.navitem {
		backdrop-filter: none;
		-webkit-backdrop-filter: none;

	}
	
	.navitem p, .artgrabico, .openseaico img, #socials p{
		-webkit-mask-image: none;
	}
}

@media only screen and (max-width: 700px) {
    .pageWrap .pageAsideBig{
        display: none;
    }

    .pageWrap{
        position: relative;
        margin: 20px;
    }

    .pageWrap .pageAsideSmall{
        display: initial;
        position: absolute;
        margin: 0;
    }
}

@media only screen and (max-width: 500px) {
    .pageWrap{
        margin: 5px;
    }
}

@media only screen and (max-width: 380px) {
    .navitem {
        width: 280px;
    }

    .navitem p:nth-child(2){
        line-height: 30px;
    }

    .social{
        margin: 5px !important;
    }
}

@media only screen and (max-width: 300px) {
    .navitem {
        width: 260px;
    }

    /*.navitem p{
        font-size: 20px;
    }*/

    /*.navspace {
        margin-top: 170px;
    }*/

    /*header h1 {
        margin: 0;
        margin-bottom: 40px;
    }*/
}

@media only screen and (max-width: 280px) {
    .navitem {
        width: 240px;
    }
}

